.tabs {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thick;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #507585;
	border-right-color: #507585;
	border-bottom-color: #3D5763;
	border-left-color: #507585;
}
#top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-right: 20px;
}

.tabsBatas {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #92AFBC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
}

.tabsLeft {
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #3D5763;
	border-top-color: #6D96A7;
	border-right-color: #6D96A7;
	border-bottom-color: #6D96A7;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	background-image: url(../images/sq2.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 5px;
	height: 25px;
	padding-top: 5px;
	background-repeat: repeat-x;
}
.tabsFot {
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: #6D96A7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}


body {
	background-image: url(../images/sq.jpg);
	background-repeat: repeat;
	background-color: #FFFFFF;
}
.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
}
.logoJud {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.images {
	border: thin solid #333333;
}
.tabsimg {
	background-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thick;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6D96A7;
	border-right-color: #6D96A7;
	border-bottom-color: #3D5763;
	border-left-color: #6D96A7;
	background-attachment: scroll;
	background-image: url(../images/Pic2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position: static;
}
#welcome {
	background-repeat: repeat;
	color: #333333;
	text-align: justify;
	background-attachment: scroll;
	background-position: center center;
	background-image: url(../images/bgwelcome.png);
	margin: 5px;
	padding: 5px;
	width: 500px;
	z-index: 20;
	position: absolute;
	top: 311px;
}
#FlashMenuLabs {
	color: #FFFFFF;
}

.Moto {
	font-size: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}




.logoJud a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.logo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	text-decoration: none;
}
.logo a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: justify;
	text-decoration: underline;
}
